简体中文版经机器翻译而成,仅供参考。如与英语版出现任何冲突,应以英语版为准。

ONTAP 和 vSphere 版本专用信息

提供者

本节提供了有关特定版本的 ONTAP 和 vSphere 支持的功能的指导。NetApp 建议确认版本与的特定组合 "NetApp 互操作性表"

ONTAP 版本

在本报告发布时, NetApp 为以下版本系列提供了全面支持:

  • ONTAP 9.5

  • ONTAP 9.6

  • ONTAP 9.7

  • ONTAP 9.8

vSphere 和 ESXi 支持

NetApp ONTAP 广泛支持 vSphere ESXi 主机。上述四个主要版本系列( 9.5 , 9.6 , 9.7 和 9.8 )完全支持用作最新 vSphere 版本的数据存储平台,包括 6.0 , 6.5 和 7.0 (包括这些版本的更新)。NFS v3 的互操作性已得到广泛定义, NetApp 支持任何符合 NFS v3 标准的客户端,包括虚拟机管理程序。NFSv4.1 支持仅限于 vSphere 6.0 到 7.0 。

对于 SAN 环境, NetApp 会对 SAN 组件进行广泛的测试。一般来说, NetApp 支持标准 x86-64 机架式服务器和 Cisco UCS 服务器以及标准以太网适配器进行 iSCSI 连接。由于需要 HBA 固件和驱动程序, FC , FCoE 和 NVMe/FC 环境具有更明确的支持定义。

请始终检查 "NetApp 互操作性表" 确认支持特定硬件和软件配置。

适用于 VMware VAAI 的 NFS 插件

此适用于 ESXi 主机的插件有助于使用 VAAI 将操作卸载到 ONTAP 。最新版本 1.1.2 支持 NFSv4.1 数据存储库,包括 Kerberos ( krb5 和 krb5i )支持。ESXi 6.0 , 6.5 和 7.0 以及 ONTAP 9.5- 9.8 均支持此功能。

VASA 提供程序

NetApp 的 VASA Provider 支持 VVOL 配置和管理(请参见第 3.7 节)。最新的 VASA Provider 版本支持 ESXi 6.0 , 6.5 和 7.0 以及 ONTAP 9.5- 9.8 。

适用于 VMware vSphere 的 ONTAP 工具

适用于 VMware vSphere 的 ONTAP 工具是与 vSphere 一起管理 ONTAP 存储的关键(最佳做法是使用它)。vSphere 6.5 和 7.0 以及 ONTAP 9.5- 9.8 均支持最新版本 9.8 。